Page MenuHomePhabricator

[Objective 4.4.1.] Wiki Workshop 2018
Closed, ResolvedPublic

Description

About

Organize and host the annual Wiki Research Workshop to help align the interests of the academic community to issues of strategic importance for the movement. Continue to successfully run a research workshop at a major conference, as we have for the past 3 years. [The Web Conference 2018] Submission deadline 2017-11-02

Subtasks:

They are defined as subtasks for the Epic task in Phabricator. Please check in Related Objects.

People:

  • Leila (drives)
  • Dario (helps)

Dependencies:

  • Jure, Bob
  • OIT for video recording (?)

Estimated quarter(s):

  • Q2: proposal submission /CFP, Q3: paper review and inviting speakers, Q4: run the show

Event Timeline

leila created this task.Jul 19 2017, 10:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2017, 10:18 PM
leila triaged this task as High priority.Jul 19 2017, 10:18 PM
leila renamed this task from Wiki Workshop 2018 to [Objective 4.4.1.] Wiki Workshop 2018.Jul 19 2017, 10:25 PM
DarTar updated the task description. (Show Details)Jul 20 2017, 9:05 PM
DarTar updated the task description. (Show Details)
leila added a comment.Jul 28 2017, 5:47 PM

we received a gentle poke from Smita Mohanty to submit a proposal for TheWebConference 2018 in Lyon. We also expect to submit a paper to the conference, so this can work smoothly.

leila updated the task description. (Show Details)Sep 6 2017, 12:03 AM
leila updated the task description. (Show Details)
leila closed this task as Resolved.Jan 15 2019, 10:06 PM